NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_setformencoding(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_setformencoding - Set the form encoding of the current connection

## Table Of Contents

## Synopsis

- ns_setformencoding charset

## Description

Set the form encoding of the current connection. If the connection's urlencoding value is being changed then flush any form set cached locally, ns_conn will do the same.

ns_setformencoding charset

## EXAMPLES

       % ns_setformencoding iso-8859-1
       iso8859-1

## See Also

nsd

## Keywords

ns_charsets, ns_urlcharset